Status: Resolved Start date: 07/09/2022

Priority: Normal Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Enrollment by site (Gaborone and Molepolole), broken down by cohort:

-- HIV-unexposed (HIV-negative Mums and their babies)

-- Women with HIV who took DTG-based ART

-- Women with HIV who took EFV-based ART

History

#1 - 16/09/2022 16:03 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 21/09/2022 16:42 - Shahin Lockman

If possible, add this to the dashboard (which currently includes enrollment by site and by HIV exposure status; but would also be good to see additional

fields/graphics for DTG- vs EFV-exposure status, in the subset of HIV-exposed children)

#3 - 03/11/2022 16:45 - Ame Diphoko

- Status changed from New to Resolved
